.m-innerjoinus{overflow:hidden}
.m-innerjoinus .left{float:left;width:660px;overflow:hidden}
.m-innerjoinus .right{overflow:hidden;float:right;width:745px}
.m-innerjoinus .left .desc{width:498px;font-size:18px;line-height:1.67;color:#333;margin-bottom:64px}
.m-innerjoinus .left .pic img{display:block;width:100%}
.ul-joinus .con{background:#f7f9f8;padding:62px 40px 60px 50px;margin-bottom:53px}
.ul-joinus .tit{padding-bottom:21px;transition:.5s;margin-bottom:31px}
.ul-joinus .g-cone1 .desc{padding:0 0 34px}
.ul-joinus .con:hover .tit{color:#688f77}
.ul-joinus .g-cone1 .tip{margin-bottom:16px}
.row-joinus{padding:48px 0 97px}
.row-joinus .cur{margin-bottom:88px}
.row-joinus .g-tite2{margin-bottom:120px}
.row-joinus .g-tite1{margin-bottom:38px}
@media only screen and (min-width:1920px){
.m-innerjoinus .left{width:34.37vw}
.m-innerjoinus .right{width:38.8vw}
.m-innerjoinus .left .desc{width:25.93vw;font-size:.937vw;line-height:1.67;margin-bottom:3.333vw}
.ul-joinus .con{background:#f7f9f8;padding:3.229vw 2.083vw 3.125vw 2.604vw;margin-bottom:2.76vw}
.ul-joinus .tit{padding-bottom:1.093vw;transition:.5s;margin-bottom:1.614vw}
.ul-joinus .g-cone1 .desc{padding:0 0 1.77vw}
.ul-joinus .g-cone1 .tip{margin-bottom:.833vw}
.row-joinus{padding:2.5vw 0 5.052vw}
.row-joinus .cur{margin-bottom:4.583vw}
.row-joinus .g-tite2{margin-bottom:6.25vw}
.row-joinus .g-tite1{margin-bottom:1.979vw}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.m-innerjoinus .left{width:39.28vw}
.m-innerjoinus .right{width:44.34vw}
.m-innerjoinus .left .desc{width:29.64vw;font-size:1.071vw;line-height:1.67;margin-bottom:3.809vw}
.ul-joinus .con{background:#f7f9f8;padding:3.69vw 2.38vw 3.571vw 2.976vw;margin-bottom:3.154vw}
.ul-joinus .tit{padding-bottom:1.25vw;transition:.5s;margin-bottom:1.845vw}
.ul-joinus .g-cone1 .desc{padding:0 0 2.023vw}
.ul-joinus .g-cone1 .tip{margin-bottom:.952vw}
.row-joinus{padding:2.857vw 0 5.773vw}
.row-joinus .cur{margin-bottom:5.238vw}
.row-joinus .g-tite2{margin-bottom:7.142vw}
.row-joinus .g-tite1{margin-bottom:2.261vw}
}
@media only screen and (max-width:1199px){
.row-joinus .g-tite2{margin-bottom:20px}
.row-joinus{padding:30px 0 40px}
.m-innerjoinus .left,.m-innerjoinus .right{float:none;width:100%;margin-right:0;overflow:hidden}
.m-innerjoinus .left{margin-bottom:20px}
.m-innerjoinus .left .desc{width:100%;font-size:16px;margin-bottom:20px}
.row-joinus .g-tite1{margin-bottom:5px}
.ul-joinus .con{padding:30px 20px;margin-bottom:20px}
.ul-joinus .tit{padding-bottom:10px;margin-bottom:17px}
.ul-joinus .g-cone1 .desc{margin-bottom:0;padding:0 0 14px}
}
@media only screen and (max-width:767px){
.ul-joinus .con{padding:20px 15px;margin-bottom:15px}
.row-joinus{padding:30px 0}
}